Bug 164779 - current evolution-connector doesn't rebuild on rawhide
current evolution-connector doesn't rebuild on rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-01 07:40 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 15:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-08-01 07:40:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050723 Fedora/1.1-0.2.4.deerpark.alpha2 Firefox/1.0+

Description of problem:
2.2.2-5 is the latest package currently available. This version doesn't rebuild on
rawhide as it checks for evolution-API 2.2 but we have 2.4
I've seen that there's a new version in CVS, this is a reminder that we need it in 
-devel

Version-Release number of selected component (if applicable):
evolution-connector-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1.rebuild the latest package on a current rawhide system
2. 
3.
  

Additional info:
Comment 1 Dave Malcolm 2005-08-01 18:20:06 EDT
Thanks.  Should be fixed in tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.